bg:
  label:
    back: "‹ Назад"
    cancel: Отказ
    clear_all: "Изчисти всичко"
    close: Затвори
    choose: "Моля, избери"
    choose_image: "Изберете файл"
    copied: ~
    email: Имейл
    first_name: Име
    last_name: Фамилия
    other: Друго
    phone: "Телефонен номер"
    poll: Анкета
    contest: Конкурс
    quiz: Тест
    powered_by: "Поддържа се от"
    question: Въпрос
    score: "%{score} от %{total}"
    thankyou: ~
    validate: Проверка
    wait: "Моля, изчакай…"
  auth_explanation:
    title: "Защо е нужно това разрешение?"
    continue: Продължи
  questions:
    operator:
      multiple_answers_eq: точно
      multiple_answers_lt: най-малко
      multiple_answers_gt: най-много
    new:
      email_help_text: "Победителят ще бъде уведомен с имейл."
      default_right_answer_text: "Правилен отговор!"
      default_wrong_answer_text: "Грешен отговор!"
      newsletter: "Бихте ли искали да се абонирате за нашия бюлетин?"
      like_page:
        label: "Хареса ли нашата Фейсбук страница?"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "Трябва да въведете вашето име и телефонен номер."
      must_answer: "Трябва да въведеш отговор."
      invalid: "Този отговор е невалиден."
      rank_all_options: ""
      phone:
        is_possible: "Трябва да въведете валиден телефонен номер."
        invalid_country_code: "Кодът на държавата е невалиден."
        too_short: "Телефонният номер е твърде кратък."
        too_long: "Телефонният номер е твърде дълъг."
        invalid_length: "Трябва да въведете валиден телефонен номер."
      select_answers:
        one: "Трябва да избереш %{operator} %{count} опция(и)."
        other: "Трябва да избереш %{operator} %{count} опция(и)."
      must_authenticate: "Трябва да влезеш през Фейсбук, за да потвърдиш участието си."
      already_completed_vote:
        once: "Ти вече си попълнил(а) тази анкета."
        daily: "Ти вече си попълнил(а) тази анкета за днес."
        unlimited: "Ти достигна границата на отговорите, които можеш да изпратиш. Благодарим ти за участието!"
      unexpected_error_occured: "Възникна неочаквана грешка. Моля, опитай отново след няколко минути."
      recaptcha: "Трябва да се реши CAPTCHA, за да продължите."
      geofencing: "Тази анкета не е налична за вашето местоположение."
    new:
      auth:
        explanation: "Това разрешение се изисква само за да се гарантира, че не можеш да участваш два пъти. Единствената съхранявана информация от твоя Фейсбук профил са твоето име, Фейсбук идентификатор и имейл адрес."
        privacy: "<b>Ние спазваме твоята поверителност.</b> Моля, виж нашата <a href='%{privacy_policy_url}' target='_blank'>политика за поверителност</a> за повече подробности."
      disclosure: "Тази анкета по никакъв начин не е спонсорирана или администрирана от Фейсбук. Информацията, която предоставяш, ще бъде използвана само за целите на тази анкета."
      disclosure_contest: "Този конкурс по никакъв начин не е спонсориран или администриран от Фейсбук. Информацията, която предоставяш, ще бъде използвана само за целите на този конкурс."
      disclosure_quiz: "Този тест по никакъв начин не е спонсориран или администриран от Фейсбук. Информацията, която предоставяш, ще бъде използвана само за целите на този тест."
      submit: Изпрати
      start: Започни
      closed: "Анкетата е вече приключила. Благодарим ти за участието!"
      closed_contest: "Конкурсът е вече приключил. Благодарим ти за участието!"
      closed_quiz: "Тестът е вече приключил. Благодарим ти за участието!"
      referrer: "Твоят(а) приятел(ка) <b>%{name}</b> те кани да попълниш тази анкета"
      referrer_contest: "Твоят(а) приятел(ка) <b>%{name}</b> те кани да участваш"
      fill_in_with_facebook: "Попълни през Фейсбук"
    thankyou:
      message: "Благодарим, че отдели време да отговориш на нашата анкета. Помогни ни, като я споделиш с приятелите си."
      message_contest: "Благодарим, че се включи в конкурса. Сподели го и за всеки препоръчан приятел ще получиш допълнителен шанс да спечелиш!"
      message_quiz: "<h2>Ти получи {right} от {total} правилни отговора!</h2> <p>Могат ли приятелите ти да те победят? Публикувай резултата си във Фейсбук и ги предизвикай да постигнат повече!</p>"
      message_pquiz: "Сподели резултата с приятелите си, като използваш бутоните по-долу."
      referrals_count_html:
        one: "Ти препоръча 1 приятел."
        other: "Ти препоръча %{count} приятели."
      retry: "Изпрати друг отговор"
      retry_quiz: "Опитай отново"
      create_poll: "Създай своя анкета"
      publish_to_wall: "Публикувай във Фейсбук"
      share_by_email: "Сподели връзката"
      view_results: "Виж резултатите"
      email_share_text: "Сподели тази връзка по имейла или с незабавно съобщение:"
      default_newsletter_label: "Абонирай се за нашия бюлетин, за да получаваш изключителни новини и актуализации."
    ad_banner:
      advertisement: Реклама
    show_question:
      continue: Продължи
      percentage_completed: "%{percentage}% попълнени"
  polls:
    new:
      default_title_contest: "Шансът ти да спечелиш"
      default_intro: ~
      default_intro_contest: "Попълни този кратък формуляр, за да получиш шанс да спечелиш награда!"
      default_intro_icontest: "Включи се в конкурса и ще получиш шанс да спечелиш награда!"
      default_intro_quiz: "Мислиш, че си умен(на)? Направи нашия тест и провери знанията си!"
      default_intro_pquiz: "Какъв тип Х си? Направи теста, за да разбереш!"
    share:
      invite_friends: "Покани приятели"
      publish:
        action_link: "Кликни върху изображението, за да изразиш мнението си!"
        action_link_contest: ~
        confirmation: "Поканите ти са изпратени успешно."
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Ти си XYZ!"
      description_html: "XYZ са това и онова…"
  wall_posts:
    default:
      participant_title_quiz: "Получих {right} от {total} правилни отговора! Можеш ли да ме победиш?"
      participant_description_quiz: "Направи теста „%{title}“ и открий колко си умен(на)!"
